
Member Nodes - Task #6299

MNDeployment # 6162 (Closed): MsTMIP

Task # 6268 (Closed): MsTMIP: Testing

Task # 6297 (Rejected): MsTMIP: Registration in production environment

MsTMIP: SSL Certificates

2014-08-30 01:27 - Laura Moyers

Status: Closed Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Set up and verify correct operation of SSL client and server side certificates

Subtasks:

Task # 6300: MsTMIP: Generate client certificate. Closed

Task # 6301: MsTMIP: Verify successful installation of client side certificate Rejected

Task # 6302: MsTMIP: Verify successful installation of server side certificate Rejected

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-31 17:28 - Laura Moyers

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
